package gov.va.vinci.dart.json;

import javax.validation.constraints.Min;

public class DocumentIdView {

	@Min(0)
	private int documentId;

	public int getDocumentId() {
		return documentId;
	}

	public void setDocumentId(int documentId) {
		this.documentId = documentId;
	}
}
